/*
.srchbtn, .selsrchbtn {
    border: 1px solid #afafaf;
    padding: 5px 14px;
}
input.search, select {
    width: 300px;
}
.searchpanel {margin-bottom:50px}
.tx-ansprechpartner li {
    float: left;
    list-style: outside none none;
    margin-right: 32px;
}
.tx-ansprechpartner ul {clear:right;}
.tx-ansprechpartner .clear {clear:both;}
*/
